body{
    background-image:url('../img/spabg.jpg');
    background-size:cover;
    background-position:center;
    background-attachment:fixed;
    font-family:'Segoe UI',sans-serif;
}

body::before{
    backdrop-filter:blur(4px);
    content:"";
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.5);
    z-index:-1;
}

.reviews-page{
    max-width:1000px;
    margin:auto;
    padding:40px;
}

.reviews-page h1{
    text-align:center;
    color:white;
    margin-bottom:30px;
    font-weight:bold;
    font-style: italic;
}

.review-card{
    background:rgba(255,255,255,.15);
    backdrop-filter:blur(10px);
    padding:20px;
    border-radius:15px;
    margin-bottom:20px;
    color:white;
}

.review-stars{
    font-size:25px;
    color:gold;
}

.branch{
    color:#ffcccc;
    font-size:18px;
    font-weight:lighter;
    font-style: italic;
}

.feedback{
    margin-top:10px;
    line-height:1.6;
    font-size:21px;
    color: #fded08;
}

.date{
    margin-top:10px;
    text-align:right;
    font-size:15px;
    color:#ddd;
}